@font-face {
    font-family: 'TitilliumText22LBold';
    src: url('Fonts/TitilliumText22L005-webfont.eot');
    src: url('Fonts/TitilliumText22L005-webfont.eot?#iefix') format('embedded-opentype'),
         url('Fonts/TitilliumText22L005-webfont.ttf') format('truetype'),
         url('Fonts/TitilliumText22L005-webfont.woff') format('woff'),         
		 url('Fonts/TitilliumText22L005-webfont.svg#TitilliumText22LBold') format('svg');
    font-weight: normal;
    font-style: normal;
}

html{height:100%;background:#f5f5f5;}
#Body{height:100%;font-family:Verdana, Arial, sans-serif;color:#333; }
body{background-color:transparent;}
#Form{height:100%;}
a{outline:0;border:0;}
a:link, a:visited, a:active {
    color: #dc3e3d;
    color:#c00000;
    text-decoration: none;
	font-weight: 200;
}
a:hover {
    color: #dc3e3d;
    color:#c00000;
    text-decoration: underline;
}
p, ul, ol{margin:0;padding:0 0 1em 0;}
#DNN6{width:100%;position:relative;z-index:1;min-height:100%;background-color: #fff;}
#Background{background:#f5f5f5 url('Images/Body-BG.jpg') repeat-x 0 bottom;position:absolute;bottom:0;width:100%;height:240px;z-index:-1;}

h1{font-family:Verdana, Arial, sans-serif;font-size:16px;}
h2{font-family:Verdana, Arial, sans-serif;font-size:15px;}
h3{font-family:Verdana, Arial, sans-serif;font-size:14px;}
h3,h4{font-weight: bold;}





/* START JQUERY SLIDER */
.ws-title {
	font-family: Verdana, Arial;
	font-size: 11px;
	font-weight: normal;
	color: #fff;
	line-height: 16px;
}
.ws-title h2, .ws-title span h2 {
	font-size: 14px;
	font-weight: bold;
}
.ws-title span {
	position: relative;
}
.slider-container {
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}
/* END JQUERY SLIDER */




ul, ol {
	margin: 0px 0px 0px 0px;
}
ul li, ol li {
	list-style-position: outside;
	margin: 0px 0px 0px 21px;
}






#pageMaster {
	background: #f5f5f5 url("Images/topHeader.gif") repeat-x top;
	width: 100%;
	min-width: 1035px;
	height: 100%;
	margin: 0px;
	padding: 0px;
	/*font-family: Verdana, Arial;*/
	font-family: Verdana;
}
#skinMaster {
	width: 1010px;
	width: 1016px;
	margin: 0 auto;
}
#skinHeader {
	width: 100%;
	float: left;
	clear: both;
}
#skinHeader #skinLogo {
	width: 325px;
	height: 90px;
	float: left;
	margin:0 0 0 18px;
}
#skinHeader #skinLogo a { display: block; }
#skinHeader #skinLogo .payOff {
	font-family: "Times New Roman", Verdana;
	font-weight: normal;
	font-style: italic;
	font-size: 18px;
	color: #fff;
	position: relative;
	top: -15px;
	left: 100px;
}
#skinHeader #skinBanner {
	width: 635px;
	height: 100px;
	padding: 0px 15px 0px 0px;
	float: right;
	text-align: right;
}
#skinHeader #skinBanner .skinContact {
	width: 635px;
	height: 60px;
	text-align: right;
	float: right;
	padding: 11px 11px 0px 0px;
}
#skinHeader #skinBanner .skinContact #contactWrapper h2 {
	font-weight: bold;
	font-size: 22px;
	line-height: 14px;
	color: #fff;
	margin: 6px 0px;
}
#skinHeader #skinBanner .skinContact #contactWrapper em {
	font-size: 11px;
	font-weight: normal;
	/*color: #8f8f92;*/
	color: #fff;
}
#skinHeader #skinBanner .skinContact span.bellen a { color: #fff !important; font-weight: bold; }
#skinHeader #skinBanner #skinTabs {
	width: 750px;
	height: 32px;
	float: right;
}
#skinHeader #skinBanner #skinTabs .tab a {
	background: url("Images/tabNormal.gif") no-repeat bottom;
	width: 132px;
	height: 23px;
	float: right;
	padding: 9px 0px 0px 0px;
	display: block;
	color: #565658;
	text-transform: uppercase;
	text-decoration: none;
	text-align: center;
}
#skinHeader #skinBanner #skinTabs .tab a:hover,
#skinHeader #skinBanner #skinTabs .tab a.active {
	background: url("Images/tabHover.gif") no-repeat bottom;
	width: 132px;
	height: 23px;
	float: right;
	padding: 9px 0px 0px 0px;
	display: block;
	color: #fff;
	text-transform: uppercase;
	text-decoration: none;
	text-align: center;
}


#skinMenu {
	width: 100%;
	height: 52px;
	float: left;
	clear: both;
}
#skinContentBack {
	background: url("Images/skinContentBack.gif") repeat-y top left;
	width: 1026px;
	float: left;
	clear: both;
}
#skinContent {
	background: url("Images/shadowBack.png") no-repeat top left;
	width: 960px;
	min-height: 600px;
	float: left;
	clear: both;
	padding: 10px 28px 0px 28px;
}
#skinContent #contentTop {
	float: left;
	clear: both;
}

.uspPane {background: url("Images/uspBack.jpg") no-repeat center top;width: 275px;float: left;margin-right: 15px;padding: 0px 15px 0px 15px;-webkit-border-radius:8px;-moz-border-radius:8px;border-radius:8px;}
.uspPane_alt {width: 305px;float: left;margin-right: 15px;padding: 0px 0px 0px 0px;-webkit-border-radius:8px;-moz-border-radius:8px;border-radius:8px;}
.uspPane .containerHeader h2 { margin: 10px 0 0 0; }
.uspPane .DnnModule { margin: 0; }

.sliderPane  {width:640px;float:left;height:260px;}
.sliderPane_alt {width:640px;float:left;height:20px;}

#skinContent .leftPane {
	width: 310px;
	float: left;
	padding: 0px;
}
#skinContent #skinRight {
	width: 630px;
	float: left;
	padding-left: 10px;
}
#skinContent #skinRight #topRow {
	width: 100%;
	clear: both;
	float: left;
	padding: 15px 0px 0px 0px;
	z-index:1;
}
#skinContent #skinRight #topRow .topPane {
	width: 202px;
	margin: 0px 6px 0px 0px;
	float: left;
}
#skinContent #skinRight #topRow .topPane.middle {width: 202px;margin: 0px 10px 0px 4px;}
#skinContent #skinRight #topRow .topPane.right {margin: 0px 0px 0px 2px;}
#skinContent #skinRight #topRow .stepsRehabBanner {
	height: 134px;
	position: relative;
	overflow-y: hidden;
}
#skinContent #skinBreadSearch {
	width: 634px;
	min-height: 40px;
	float: left;
	clear: right;
	border-bottom: 1px dotted #a5a5a5;
	padding: 1px 0px 0px 6px;
	/*margin: 0px 0px 0px 10px;*/
	margin: 0px;
}
#skinContent #skinBreadSearch #skinBread {
	float: left;
	font-family: Verdana, Arial;
	font-size: 11px;
	font-weight: normal;
	color: #565658;
	line-height: 16px;
	height: 30px;
	display: table;
	margin-bottom: 5px;
}
#skinContent #skinBreadSearch #skinBread .breadText {
	display: table-cell;
	vertical-align: middle;
}
#skinContent #skinBreadSearch #skinBread .breadText.full {
	width: 500px;
}
#skinContent #skinBreadSearch #skinBread a {
	font-weight: bold;
	text-decoration: none;
	color: #565658;
}
#skinContent #skinBreadSearch #skinSearch {
	width: 210px;
	height: 40px;
	float: right;
	padding: 0px 0px 0px 0px;
	text-align: right;
}
#skinContent #skinBreadSearch #skinSearch .NormalTextBox {
	background: #f5f5f5;
	width: 184px;
	height: 22px;
	padding: 4px 6px;
	border: 1px solid #d6d6d7;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;	
	font-family: Verdana, Arial;
	font-size: normal;
	font-size: 13px;
	color: #a5a5a5;
}
#skinContent #skinBreadSearch #skinSearch .btnSearch {
	background: url("Images/btnSearch.png") no-repeat right;
	width: 19px;
	height: 22px;
	display: inline-block;
	position: relative;
	z-index: 10000;
	left: -15px;
	top: -28px;
	text-decoration: none;
}
#skinContent .contentPane {
	padding: 0px 0px 0px 16px;
	float: left;
	padding: 0px 0px 0px 6px;
	margin: 0px 0px 15px 0px;
}
#skinContent #bottomRow {
	float: left;
	clear: both;
}
#skinContent #bottomRow .bottomPane {
	/*width: 310px;*/
	min-height:5px;
	float: left;
	margin-right: 12px;	
}
/* RIGHT PART NO MARGIN */
#skinContent #bottomRow .bottomPane.right {margin: 0px;}
#dnn_bottomLeft { width:233px;}
#dnn_bottomMiddle { width:323px;padding:0px 25px 0px 0px;text-align:justify;}
#dnn_bottomRight { width:323px;text-align:justify;}



#skinFooter .BottomPane {
	width: 680px;
	float: left;
}
#skinFooter .bottomPane .Normal, #skinFooter .BottomPane .Normal {
	color: #fff;
}

.ContentPane ul {
	list-style-position: inside;
	margin: 0px 0px 0px 2px;
}
.ContentPane ul li {
	
}


/* remove header Bellen */
#dnn_TopRightPane .containerHeader, #dnn_TopRightPane .containerHeader h2 {
	display: none;
}



/* THREE COLUMN SKIN */
#skinContent .leftPane.threeColumn {
	width: 230px;
	padding: 0px;
}
#skinContent .skinRight.threeColumn {
	width: 710px;
	padding: 0px 0px 0px 10px;
	float: left;
}
#skinContent .skinRight.threeColumn #skinBreadSearch {
	width: 710px;
}
#skinContent .skinRight.threeColumn .contentWrapper {
	width: 510px;
	padding: 10px 5px 0px 5px;
	margin: 0px 15px 0px 0px;
	float: left;
}
#skinContent .skinRight.threeColumn .contentWrapper .ContentPane, 
#skinContent .skinRight.threeColumn .contentWrapper .BannerPane {
	clear:both;
}
#skinContent .skinRight.threeColumn .RightPane {
	width: 160px;
	float: left;
	padding: 10px 0px 0px 0px;
}

.StepsFlash  {
	Background-color: transparent;
	margin-bottom: 0px;
	margin-top: -15px;
	padding-bottom: 0px;
	margin-bottom: -18px;
}



/* START LIST KEUZEMENU */
.ulKeuzeMenu {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
.ulKeuzeMenu li {
	list-style: none;
	margin: 0px 0px 15px 0px;
	padding: 0px 0px 0px 10px;
}
.ulKeuzeMenu li a {
	font-family: Arial, Verdana;
	font-size: 14px;
	font-weight: normal;
	color: #000;
	text-decoration: underline;
}
/* EINDE LIST KEUZEMENU */






#footerMenu {
	background: url("Images/footerBackground.png") repeat-x bottom;
	width: 960px;
	margin: 0px 0px 0px 18px;
	padding: 10px;
	float: left;
	clear: both;
	-webkit-border-bottom-right-radius: 12px;
	-webkit-border-bottom-left-radius: 12px;
	-moz-border-radius-bottomright: 12px;
	-moz-border-radius-bottomleft: 12px;
	border-bottom-right-radius: 12px;
	border-bottom-left-radius: 12px;
}
#footerMenu #footerPanes {
	clear: both;
	float: left;
	margin: 0px 0px 20px 0px;
	padding: 0px 0px 0px 15px;
}
#footerMenu #footerPanes .column {
	width: 175px;
	float: left;
	margin: 0px 0px 0px 12px;
}
#footerMenu .loginPane {
	width: 100%;
	clear: both;
}
#footerMenu .loginPane a {
	color: #e6e4e7;
}

#skinFooter {
	background: #565658;
	width: 100%;
	min-height: 45px;
	margin: 25px 0px 0px 0px;
	padding: 25px 0px 0px 0px;
	float: left;
	clear: both;
}
#skinFooter #footerSocial {
	width: 980px;
	margin: 0 auto;
}
#skinFooter #footerSocial #socialIcons {
	width: 220px;
	float: left;
}
#skinFooter #footerSocial #socialIcons #iso {
	float: right;
	margin: 0 10px 15px 0;
	display: block;
}
#skinFooter #footerSocial .footerPane {
	width: 650px;
	float: left;
	padding: 4px 0px 0px 0px;
	color: #fff;
	text-align: center;
	vertical-align: middle;
}
#skinFooter #footerSocial .footerPane a {
	color: #fff;
	text-decoration: underline;
}
#skinFooter #footerSocial #languagePane {
	width: 140px;
	float: right;
}

/* START TABLE CONTENT STYLES */
table.simpleTable {
	width: 100%;
	padding: 0px;
	margin: 0px;
}
.simpleTable img {
	border: 2px solid #272728;
}
.simpleTable a {
	font-size: 11px;
	color: #565658;
	text-decoration: underline;
}
table.simpleTable h2 {
	color: #565658;
	line-height: 22px !important;
}
table.simpleTable h4 {
	color: #565658;
	font-size: 12px;
	font-weight: bold;
	line-height: 14px;
	margin: 0px 0px 5px 0px;
	display: inline-block;
}
table.simpleTable .content {
	color: #565658;
	font-size: 11px;
	line-height: 18px;
}
table.simpleTable .autohor, table.simpleTable .date {
	font-size: 10px;
	font-style: italic;
}
/* END TABLE CONTENT STYLES */




/* START USP LIST */
ul.uspList {margin: 0px;padding: 0px !important;font-family: Helvetica, "Helvetica Neue LT Com", Verdana;font-size: 14px;font-weight: normal;color: #565658;letter-spacing: -1px;}
ul.uspList li {background: url("Images/icon_green.png") no-repeat center left;list-style-type: none;padding: 0px 0px 0px 28px;margin: 10px 0px 10px 0px;}
/* END USP LIST */



/* START INTAKE LIST */
ul.intakeList {}
ul.intakeList li {background: url("Images/icon_green.png") no-repeat center left;list-style-type: none;padding: 0px 0px 0px 28px;margin: 10px 0px 10px 0px;}
/* END USP LIST */




/* START BUTTONS HOMEPAGE */
.leftPane .link_module {
	margin: 0px 0px 10px 0px;
}
.leftPane .link_module ul.linklist {
	padding: 0px;
	margin: 0px;	
	display: table;
}
.leftPane ul.linklist li.linkitem {
	width: 310px;
	height: 55px;
	position: relative;
}
.leftPane ul.linklist li.linkitem a {
	background: url("Images/btnRed.png") repeat-x top left;
	/*width: 280px;*/
	width: 245px;
	height: 50px;
	padding: 0px 15px 0px 50px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	color: #fff;
	text-decoration: none;
	display: table-cell;
	vertical-align: middle;
}
.leftPane ul.linklist li.linkitem a:hover {background: url("Images/btnRedHover.png") repeat-x top left;}




.uspPane_alt ul.linklist li.linkitem a {background: url("Images/btnRed.png") repeat-x top left;-webkit-border-radius: 8px;-moz-border-radius: 8px;border-radius: 8px;color: #fff;text-decoration: none;vertical-align: middle;margin:15px 0 0 0;display:block;width:290px;height:26px;font-size:16px;padding:12px 0 10px 20px;}
.uspPane_alt ul.linklist li.linkitem a:hover {background: url("Images/btnRedHover.png") repeat-x top left;}


.leftPane ul.linklist li.linkitem a .icon {width: 42px;height: 50px;display: inline-block;vertical-align: middle;position: absolute;top: 2px;left: 10px;}
.leftPane ul.linklist li.linkitem a .icon.v1 {background: url("Images/icon01.png") no-repeat center left;}
.leftPane ul.linklist li.linkitem a .icon.v2 {background: url("Images/icon02.png") no-repeat center left;}
.leftPane ul.linklist li.linkitem a .icon.v3 {background: url("Images/icon03.png") no-repeat center left;}
.leftPane ul.linklist li.linkitem a .icon.v4 {background: url("Images/icon04.png") no-repeat center left;}
/* EINDE BUTTONS HOMEPAGE */




/* START LINKS FOOTERMENU */
#footerPanes li.linkitem a {color: #565658;font-size: 10px;text-decoration: none;}
#footerPanes li.linkitem a:hover {text-decoration: none;color: #dc3e3d;}
/* END LINKS FOOTERMENU */



/* START SCORE WIDGET -- OVERRIDE IMPORTED STYLES !! */
div.score-widget.size2 {
	background-color: #fff;
	width: 300px !important;
	height: 220px !important;
	border: 0px !important;
	margin: 0px !important;
}
.score-widget.size2 { padding: 0px !important;}
div.score-widget-content {	padding: 18px 0px 0px 12px !important;}
div.score-widget.size2 ul.links { padding: 0px 0px 10px 10px !important;}
/* EIND SCORE WIDGET */






/* START MIJN VERHAAL HOME */
.mijnVerhaal.home {
	width: 100%;
}
.mijnVerhaal.home .myPicture {
	width: 60px;
	height: 98px;
	float: left;
}
.mijnVerhaal.home .myPicture img { width: 60px; }
.mijnVerhaal.home .text {
	width: 108px;
	float: left;
	padding: 8px 0px 4px 0px;
	text-align: right;
}
.mijnVerhaal.home .text h2 {
	/*font-size: 18px;*/
	font-size: 12px;
	font-weight: bold;
	color: #565658;
	line-height: 17px;
	text-align: center;
	margin: 0px;
	padding: 0px;
}
.mijnVerhaal.home .text a {
	width: auto;
	width: 100px;
	text-decoration: underline;
	font-size: 10px;
	color: #565658;
	text-align: right;
	display: inline-block;
	margin: 25px 0px 0px 0px;
}
/* EINDE MIJN VERHAAL */


/* START MIJN VERHAAL INDEX */
.mijnVerhaal.index {
	width: 100%;
}
.mijnVerhaal.index .myPicture {
	width: 121px;
	height: 148px;
	float: left;
}
.mijnVerhaal.index .text {
	width: 149px;
	float: left;
	padding: 8px 0px 4px 4px;
	text-align: right;
}
.mijnVerhaal.index .text h2 {
	font-size: 18px;
	font-weight: normal;
	color: #565658;
	line-height: 22px;
	text-align: center;
}
.mijnVerhaal.index .text a {
	width: auto;
	text-decoration: underline;
	color: #565658;
	text-align: right;
	display: inline-block;
	margin: 25px 0px 0px 0px;
}
/* EINDE MIJN VERHAAL */

/*
#Header .SearchContainer{position:absolute;z-index:22;bottom:19px;right:0px;width:232px;height:32px;background:url(images/search.png);}
#Header .SearchContainer .SearchBorder{border:0;background:none;}
#Header .SearchContainer .SearchIcon{float:left;width:40px;padding:3px;background-position:9px 6px;}
#Header .SearchContainer .SearchTextBox{float:left;background:none;width:140px;margin:3px;color:#eee;}
#Header .SearchContainer .SearchButton{float:left;text-indent:-9999px;display:block;height:32px;width:30px;padding:0;}
#Panes{width:1000px;margin:auto;}
*/
	
		
		
		#Login .registerGroup a span{
			position:absolute;
			right:5px; top:-7px;
			display:inline-block;
			padding:2px 4px;
			min-width:7px;
			text-align:center;
			margin-right:3px;
			background: rgb(31,152,241); 
			font-size:9px;
			color:#fff;
			text-shadow: 0px 1px 0px #333333;
			
			/*CSS3*/	
			background: -moz-linear-gradient(top, rgba(31,152,241,1) 0%, rgba(2,111,196,1) 100%); /* FF3.6+ */
			background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(31,152,241,1)), color-stop(100%,rgba(2,111,196,1))); /* Chrome,Safari4+ */
			background: -webkit-linear-gradient(top, rgba(31,152,241,1) 0%,rgba(2,111,196,1) 100%); /* Chrome10+,Safari5.1+ */
			background: -o-linear-gradient(top, rgba(31,152,241,1) 0%,rgba(2,111,196,1) 100%); /* Opera 11.10+ */
			background: linear-gradient(top, rgba(31,152,241,1) 0%,rgba(2,111,196,1) 100%); /* W3C */
			
			-webkit-border-radius: 	3px;
			-moz-border-radius: 	3px;
			border-radius: 			3px; 
			
			-webkit-box-shadow: 0px 1px 0px 0px #222222;
			-moz-box-shadow: 0px 1px 0px 0px #222222;
			box-shadow: 0px 1px 0px 0px #222222; 		
		}
		
		
		#Login .registerGroup .userProfileImg a{
			padding:0;background:none;
			min-width:25px;
		}
		#Login .registerGroup a img{
			border:1px solid blue;
			height:32px; width:32px;
			background:#555;
			
			-webkit-box-shadow: 0px 1px 0px 0px rgba(0, 0, 0, 0.2);
			-moz-box-shadow: 	0px 1px 0px 0px rgba(0, 0, 0, 0.2);
			box-shadow: 		0px 1px 0px 0px rgba(0, 0, 0, 0.2); 
		}
		/* Login Group Styles */
		#Login .loginGroup{
			border-left:1px solid #fcfcfc; /*light*/		
		} 
		#Login .loginGroup a{padding:11px 20px; font-weight:bold; color:#666;}
		
		/* Login Language Group */
		#Login .language-object{
			float:left;
			display:block;
			margin:0;
			padding:0;
			
			border-left:1px solid #c7c7c7; /*dark*/
		}
		#Login .language-object span{
			padding:8px 0;
			padding-right:8px;
			margin:0;
			float:left;
		}
		#Login .language-object span:first-child{
			padding-left:8px;
			border-left:1px solid #fcfcfc; /*light*/
		}
		#Login .language-object span img{
			height:12px; width:20px;
			opacity:0.2;
		}
		#Login .language-object span:hover img{opacity:1;}
		#Login .language-object .Language.selected img{
			opacity:1;
			border-color:#999;
			-webkit-border-radius: 2px;
			border-radius: 2px; 
			-webkit-box-shadow: 0px 1px 0px 0px rgba(255, 255, 255, 0.8);
			box-shadow: 		0px 1px 0px 0px rgba(255, 255, 255, 0.8); 
		}

		
		
		
		
		
/* Password Information */
#Passwords{margin:2em 0;padding:0;}
	#Passwords li{display:inline-block;height:62px;width:305px;background:url(images/Icons.png) no-repeat -256px -64px;margin:0 15px 0 0;padding:0;list-style-type:none;}
	#Passwords li.Host{margin:0;}
	#Passwords span.SubHead{display:block;color:#FFF;font-size:14px;padding:11px 0 8px 15px;}
	#Passwords span.Password{color:#FFF;padding:0 0 0 15px;}
p.Disclaimer{clear:both;color:#666666;font-size:11px;line-height:14px;}

/* Default Over-rides */

#ControlPanelWrapper #dnnCPWrap{filter:none !important;}

/* Panes - In Layout Mode */
.paneOutline{border:0;}
.paneOutline span.SubHead center{border:1px #ccc dotted;border-left:0;border-right:0;line-height:2.5em;}

#iPopUp{display:none;}
.eipbackimg{z-index:1000;}

/* Fonts */
.Normal{font-size:12px;line-height:16px;font-family: Arial;}
.SubHead{color:#333;}

/* Language Object */
.language-object { display:inline-block; margin-left: 5px; }

.searchbox							{ position:relative;z-index:200;width:183px;height:30px;background:url(images/searchbg.gif) 0 0 no-repeat; float:right; margin-top:6px;}
.searchbox .SkinObject				{font-family:Verdana, Arial, Helvetica, sans-serif;font-weight:normal;color:#ccc}
.searchbox #dnn_dnnSEARCH_txtSearch	{ position:absolute;right:30px;top:3px;z-index:2000;width:130px;background:transparent;border:none; color:#666}
.searchbox a:link,
.searchbox a:active,
.searchbox a:visited				{ display:block;height:30px;width:30px;padding:0; background:url(images/search.gif) 0 0 no-repeat; position:absolute;right:5px;top:0px}
.searchbox a:hover					{ display:block;width:30px;height:30px;z-index:2000;background:url(images/search.gif) -30px 0 no-repeat}
.loginGroup a.LoginLink {
    color: #565658;
    text-transform: capitalize;
}





/* START ANIMATE YOUTUBE FRAME DON SCHOTHORST */
.view.home { width: 202px;height: 140px;}
.view.home .mask, .view.home .content { width: 202px;height: 140px;}
.view.index { width: 310px;height: 200px;}
.view.index .mask, .view.index .content { width: 310px;height: 200px;}

.view {
   float: left;
   overflow: hidden;
   position: relative;
   text-align: center;
   -webkit-box-shadow: 1px 1px 2px #e6e6e6;
   -moz-box-shadow: 1px 1px 2px #e6e6e6;
   box-shadow: 1px 1px 2px #e6e6e6;
   cursor: default;
   background: #fff url(../images/bgimg.jpg) no-repeat center center;
   -webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
}
.view .mask,.view .content {
   position: absolute;
   overflow: hidden;
   top: 0;
   left: 0;
   -webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
}
.view img {
   display: block;
   position: relative;
}
.view h2 {
   text-transform: uppercase;
   color: #fff;
   text-align: center;
   position: relative;
   font-size: 13px;
   padding: 6px;
   background: rgba(0, 0, 0, 0.8);
   margin: 8px 0 0 0;
}
.view p {
   font-family: Georgia, serif;
   font-style: italic;
   font-size: 12px;
   position: relative;
   color: #fff;
   padding: 10px 20px 20px;
   text-align: center;
}
.view a.info {
   display: inline-block;
   text-decoration: none;
   padding: 7px 14px;
   background: #000;
   color: #fff;
   text-transform: uppercase;
   -webkit-box-shadow: 0 0 1px #000;
   -moz-box-shadow: 0 0 1px #000;
   box-shadow: 0 0 1px #000;
}
.view a.info: hover {
   -webkit-box-shadow: 0 0 5px #000;
   -moz-box-shadow: 0 0 5px #000;
   box-shadow: 0 0 5px #000;
}
.view-first img {
   -webkit-transition: all 0.2s linear;
   -moz-transition: all 0.2s linear;
   -o-transition: all 0.2s linear;
   -ms-transition: all 0.2s linear;
   transition: all 0.2s linear;
}
.view-first .mask {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   background-color: rgba(219,127,8, 0.7);
   -webkit-transition: all 0.4s ease-in-out;
   -moz-transition: all 0.4s ease-in-out;
   -o-transition: all 0.4s ease-in-out;
   -ms-transition: all 0.4s ease-in-out;
   transition: all 0.4s ease-in-out;
   -webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
}
.view-first h2 {
   -webkit-transform: translateY(-100px);
   -moz-transform: translateY(-100px);
   -o-transform: translateY(-100px);
   -ms-transform: translateY(-100px);
   transform: translateY(-100px);
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   -webkit-transition: all 0.2s ease-in-out;
   -moz-transition: all 0.2s ease-in-out;
   -o-transition: all 0.2s ease-in-out;
   -ms-transition: all 0.2s ease-in-out;
   transition: all 0.2s ease-in-out;
}
.view-first p {
   -webkit-transform: translateY(100px);
   -moz-transform: translateY(100px);
   -o-transform: translateY(100px);
   -ms-transform: translateY(100px);
   transform: translateY(100px);
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   -webkit-transition: all 0.2s linear;
   -moz-transition: all 0.2s linear;
   -o-transition: all 0.2s linear;
   -ms-transition: all 0.2s linear;
   transition: all 0.2s linear;
}
.view-first:hover img {
   -webkit-transform: scale(1.1,1.1);
   -moz-transform: scale(1.1,1.1);
   -o-transform: scale(1.1,1.1);
   -ms-transform: scale(1.1,1.1);
   transform: scale(1.1,1.1);
}
.view-first a.info {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   -webkit-transition: all 0.2s ease-in-out;
   -moz-transition: all 0.2s ease-in-out;
   -o-transition: all 0.2s ease-in-out;
   -ms-transition: all 0.2s ease-in-out;
   transition: all 0.2s ease-in-out;
}
.view-first:hover .mask {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;
   -webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
}
.view-first:hover h2,
.view-first:hover p,
.view-first:hover a.info {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;
   -webkit-transform: translateY(0px);
   -moz-transform: translateY(0px);
   -o-transform: translateY(0px);
   -ms-transform: translateY(0px);
   transform: translateY(0px);
}
.view-first:hover p {
   -webkit-transition-delay: 0.1s;
   -moz-transition-delay: 0.1s;
   -o-transition-delay: 0.1s;
   -ms-transition-delay: 0.1s;
   transition-delay: 0.1s;
}
.view-first:hover a.info {
   -webkit-transition-delay: 0.2s;
   -moz-transition-delay: 0.2s;
   -o-transition-delay: 0.2s;
   -ms-transition-delay: 0.2s;
   transition-delay: 0.2s;
}
				
/* EINDE ANIMATE YOUTUBE FRAME DON SCHOTHORST */


/* POPUP */
div.popup { 
	width: 332px; 
	height: 97px; 
	padding: 10px 100px 10px 10px;
	border: 3px solid #dc3e3d; 
	background: url(Images/popupFoto.jpg) no-repeat right top #EAEAEA; 
	position: fixed; 
	right: 35px; 
	bottom: 20px; 
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	z-index: 999;
}
div.popup p.title {
	color: #dc3e3d;	
	font-size: 16px;
}
div.popup p.text { 
	font-size: 14px;
	line-height: 21px; 
} 
div.popup p.text span,
div.popup p.text a { 
	font-size: 17px;
	font-weight: bold; 
	color: #333;
}
#popupCloseBTN {
	width: 30px;
	height: 30px;
	display: block;
	background: url(Images/popupCloseBTN.png) 0 0 no-repeat;
	position: fixed; 
	right: 21px; 
	bottom: 125px; 
	z-index: 1000;
}

/* ZELFTESTEN */
.validatie {white-space:nowrap;}


.title {
	font-family: Verdana, Arial;
	font-size: 20px;
	line-height: 20px;
	font-weight:bold;
	color:#C00000;
	margin:0 0 15px 0;
}

.popup .title {font-weight:normal;margin:0;}




/* START ROUTE OPVRAGEN GOOGLE MAPS INTAKE GESPREK AANVRAGEN */
#dnn_ctr5915_ViewgoogleMapsModule_pnlDirections { }
	#dnn_ctr5915_ViewgoogleMapsModule_pnlDirections span { float: left; width: 60px; line-height: 24px;}
	#dnn_ctr5915_ViewgoogleMapsModule_pnlDirections input { width: 150px;float: left;margin:0px 0px 5px 0px;}
	#dnn_ctr5915_ViewgoogleMapsModule_pnlDirections #dnn_ctr5915_ViewgoogleMapsModule_hypGetDirections { 
		background: #e0393d; 
		float: left;
		clear: both;
		margin: 12px 0px 0px 0px;
		padding: 6px 14px;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
		color: #fff;
		text-decoration: none;
	}
	#dnn_ctr5915_ViewgoogleMapsModule_lblGetDirections { width: 100% !important;}
/* EINDE ROUTE OPVRAGEN GOOGLE MAPS INTAKE GESPREK AANVRAGEN */






.iPad .containerMaster.bg.grey,
.iPad .containerMaster.bg.grey .inner { background: none !important; }
.iPad a#left { width: 202px; height: 140px; display: block; margin-top: 10px; background: url(../../Banners/banner1FallBack.jpg) no-repeat 0 0; }
.iPad a#right { width: 202px; height: 140px; display: block; margin-top: 10px; background: url(../../Banners/banner2FallBack.jpg) no-repeat 0 0; }



.fieldShort { }
.fieldShort input { 
	margin: 0px 5px 0px 0px;
}
.fieldShort label {
	width: 350px;
	display: inline-block;
	white-space: normal;	
	margin: 5px 0px;
}

/* FORMULIER VIERJEHERSTEL */
#dnn_ctr6442_DynamicForms_Label_d99487ae-f3ba-4e95-9262-82410d98da6f_lblUserLabel
{
	white-space: normal;
}

/* Dynamic Form Captcha */

#dnn_ctr4438_DynamicForms_CaptchaText_651fd831-7881-4a4a-b850-5edfce6f8197 {
	width: 200px !important;
}

.dnnFormItem input, .dnnFormItem .dnnFormInput, .dnnFormItem textarea {
	font-size: 12px;
}

/* Nieuws - Newsarticles */
table#dnn_ctr6662_NewsArticles_ucSubmitNews_tblCreate .dnnForm.dnnTextEditor.dnnClear {
	min-width:450px !important;
}

a[href^="tel:"],
a[href^="tel:"]:hover,
a[href^="tel:"]:active { text-decoration: none; cursor: text; }
	


/* MOBILE DEVICES */
@media screen and (max-device-width: 600px) {
	#skinHeader #skinBanner .Normal span.alleenSpoed { font-size: 11px; }
	#skinHeader #skinBanner .skinContact span.bellen { font-size: 18px; margin-top: -12px; display: block; }
	#skinHeader #skinBanner .skinContact span.bellen a,
	#skinHeader #skinBanner .skinContact span.bellen a:hover,
	#skinHeader #skinBanner .skinContact span.bellen a:active { font-size: 18px; }
	a[href^="tel:"],
	a[href^="tel:"]:hover,
	a[href^="tel:"]:active { text-decoration: underline; }	
}

/* Google Maps */

table[id*='ViewgoogleMapsModule_googleMapsDirections'] {width:550px;}
a[id*='ViewgoogleMapsModule_hypGetDirections'] {
	/*background: #e0393d;*/
	background: #b40808;
	/*float:right;*/
	padding: 5px 15px;
	max-width:120px;
	margin:10px 0 0 0;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	color: #fff;
	text-decoration: none;
	text-align:center;
	display:block;
	vertical-align: middle;
	
}

/* LIVE TABS */
.ModLiveAccordionC .liveaccdefault .ui-accordion .ui-accordion-header { margin-top: 5px; background: #DC3E3D url(Images/iconPlus.png) no-repeat right center !important; }
.ModLiveAccordionC .liveaccdefault .ui-state-active, .liveaccdefault .ui-widget-content .ui-state-active { border: none !important; }
.ModLiveAccordionC .liveaccdefault .ui-widget-content { border-color: #ddd; padding: 1em !important; font-size: 12px; line-height: 16px; font-family: Arial; }
.ModLiveAccordionC .liveaccdefault .ui-accordion .ui-accordion-header .ui-icon { display: none; }
.ModLiveAccordionC .liveaccdefault .ui-accordion .ui-accordion-header a { padding: 0.8em 1em; font-weight: bold !important; color: #fff !important; }
.ModLiveAccordionC .liveaccdefault .ui-accordion .ui-accordion-header.ui-state-active { background-image: url(Images/iconMin.png) !important; }
.livetabsdefaultdefault .ui-tabs { width: 99% !important; }
.livetabsverticalvertical .ui-tabs { width: 96% !important; }

